@echo off
echo drag .exe file(s) to this .bat icon for Chinese support!
chcp.com 936


REM drag .exe file to this .bat ico for Chinese support!
for %%i in (%*) do (
    echo.
    echo running: %%i
    echo -------------------------------
    "%%i"
    echo.
    echo -------------------------------
)

echo.
echo complete!
pause